#tidaBlog #container #headderIju {
	margin: 0px;
	padding: 0px;
	height: 250px;
	background-image: url(http://blog.ti-da.net/common/category_iju/img/img_header.jpg);
	background-repeat: no-repeat;
}
#tidaBlog #container #headderIju img {
	margin-top: 33px;
	margin-left: 111px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#tidaBlog #container #headderIju p {
	width: 380px;
	padding: 10px;
	font-size: 110%;
	height: 80px;
	margin-left: 70px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #005E8A;
	line-height: 150%;
}
#tidaBlog #container #gnavi {
	background-image: url(http://blog.ti-da.net/common/category_iju/img/bg_gnavi.jpg);
	background-repeat: no-repeat;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 50px;
	width: 990px;
	clear: both;
}
#tidaBlog #container #gnavi ul {
	margin: 0px;
	padding: 0px;
	height: 40px;
	width: 990px;
	list-style-type: none;
}
#tidaBlog #container #gnavi li {
	display: inline;
}
#tidaContentBody .boxBorder {
	border: 4px solid #99CCFF;
	padding: 7px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	display: block;
	clear: both;
	height: 290px;
}
#tidaContentBody .boxBorder h3 {
	margin: 0px;
	padding: 0px;
}
#utilityContentBody .ban p {
	margin: 3px;
	padding: 0px;
	line-height: 105%;
	display: block;
	clear: both;
}
#centerContents .boxBorder   ul {
	display: block;
	width: 585px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: both;
	overflow: hidden;
}
#centerContents .boxBorder li {
	display: inline;
	list-style-type: none;
	height: 50px;
	width: 180px;
	margin: 0px;
	float: left;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.boxBorder .pickup {
	display: block;
	float: left;
	width: 280px;
	height: 121px;
	margin-top: 10px;
	margin-left: 10px;
}
.boxBorder .pickup img {
	display: inline;
	float: left;
	margin-right: 3px;
}

.boxBorder .pickup .blogRss {
	display: block;
	float: right;
	width: 170px;
	font-size: 90%;
}
.boxBorder .pickup .blogRss p {
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	font-size: 110%;
	background-color: #D0E2F0;
	color: #336699;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
#faq {
	border: 4px solid #99CCFF;
	padding: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	display: block;
	clear: both;
	overflow: hidden;
	height: 130px;
	width: 584px;
	background-image: url(http://blog.ti-da.net/common/category_iju/img/bnr_faq.jpg);
	background-repeat: no-repeat;
}
#tidaContentBody #faq h3 {
	margin: 0px;
	padding: 0px;
}
#faq #faqRss {
	display: block;
	float: right;
	width: 400px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#faq #faqRss p {
	display: block;
	float: right;
	width: 400px;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#mikami {
	border: 4px solid #99CCFF;
	padding: 8px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	display: block;
	clear: both;
	overflow: hidden;
	height: 130px;
	width: 584px;
	background-image: url(http://blog.ti-da.net/common/category_iju/img/bnr_mikami.jpg);
	background-repeat: no-repeat;
}
#tidaContentBody #mikami h3 {
	margin: 0px;
	padding: 0px;
}
#mikami #mikamiRss {
	display: block;
	float: right;
	width: 400px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#mikami #mikamiRss p {
	display: block;
	float: right;
	width: 400px;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
